/*.article-produzioni-2023-2024 {

    width: 350px;

    height: 350px;

}

.article-produzioni-2023-2024 > div > h3 {

    font-size: 30px;

}

.article-produzioni-2023-2024 > img{

    width: 100%;

}

.article-produzioni-2023-2024 > div {

    position: relative;

    z-index: 40;

    bottom: 137px;

    background-color: rgba(169, 169, 169, 0.5);

    color: black;

}

.article-produzioni-2023-2024 > div > * {

    margin: 0px;

}*/

.button-container {

    display: flex;

    flex-direction: row;

    align-items: center;

    justify-content: center;

}



/*.button-container > a  {

    width: 100px;

    display: inline-block;

    height: 35px;

    text-align: center;

    line-height: 35px;

    margin: 6px;

    text-decoration: none;

}*/



.scopri-button {

    background-color: black;

    color: white;

}

.scopri-button:hover {

    background-color: white;

    color: black;

}



/*.produzioni-2023-2024-section {

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: center;

}

.produzioni-2023-2024-section > div {

    display: flex;

    flex-direction: row;

    align-items: center;

    justify-content: center;

}



.produzioni-2023-2024-section > div {

    display: flex;

    flex-direction: row;

    align-items: center;

    justify-content: center;

    gap: 40px;

}

.produzioni-2023-2024-section > a {

    width: 100px;

    display: inline-block;

    height: 35px;

    text-align: center;

    line-height: 35px;

    margin: 6px;

    text-decoration: none;

    background-color: black;

    color: white;



}*/





.musical-button-style {

    background-color: pink;

    color: black;

}

.prosa-button-style {

    background-color: green;

    color: black;

}

.esempio-button-style {

    background-color: red;

    color: black;

}